Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.program.homologene
Class SimpleOrthoPairSet.Iterator

    java.lang.Object
      org.biojava.bio.program.homologene.SimpleOrthoPairSet.Iterator

All Implemented Interfaces:
  OrthoPairSet.Iterator

Enclosing class:
  SimpleOrthoPairSet

    public class SimpleOrthoPairSet.Iterator

extends Object
implements OrthoPairSet.Iterator

Method Summary
`boolean` | `hasNext()`
`OrthoPair` | `nextOrthoPair()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### hasNext

    public boolean hasNext()

  Specified by:
    `hasNext` in interface `OrthoPairSet.Iterator`

### nextOrthoPair

    public OrthoPair nextOrthoPair()

  Specified by:
    `nextOrthoPair` in interface `OrthoPairSet.Iterator`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD